Subject: Re: [lojban] Re: Questions

From: Invent Yourself <[email-masked]>
Date: Mon, 7 Aug 2000 19:41:09 -0400 (EDT)

On Mon, 7 Aug 2000, Jorge Llambias wrote:

> 
> > > > > Question 1: How does one translate "how old are you?" into lojban?
> >
> >stidi lu fi ma renvi li'u
> 
> That works, too, but it is more cumbersome than simple nanca.

mi na tugni .i le nu pilno zo renvi cu steci benji le si'o renvi .i ku'i
le nu pilno zo nanca cu cumki smuni le na'e nu renvi

> The answer can't be just a number, it has to be something
> like {lo nanca be li 33}, so you end up using nanca anyway.

na sarcu .i lo'e remna cu djuno le du'u le ni nanca cu ckini le te renvi

> One of the very original things that Lojban has is its
> really neat and simple treatment of units and dimensions.
> I don't see why we shouldn't take full advantage of it,
> and say {mi nanca li 33}. As I see it, the duration of
> the referent of {mi} is from my birth to now. My past
> experiences are certainly a part of what I am. I can't
> say the same about the future, so I think it is ok to
> treat my present self as lasting from my birth till
> now. Of course there are other durations that I can be
> measured by, but that one is the most obvious in the
> absence of more context.

drata ju na mulno

> Another example of taking advantage of the Lojban way
> of handling units is {ta rupnu ma} for "how much does
> that cost?" instead of something like {ma jdima ta}.
> Again the answer in this case will have to be something
> like {lo rupnu be li no'o}, so you end up using {rupnu}
> anyway.
> 
> Of course, sometimes we want to use a longer form. But
> I think that an equivalent of the short and standard
> English form "how old are you?" is best achieved by
> {do nanca ma}.
> 
> co'o mi'e xorxes

-----
Wait! RSA Algorithm is coplicated, so many mathematical calculation.
Please, wait for a little while or more during Decryption as your
computer system.